/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	color: #464849;
}
p {
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	color: #464849;
}
/* .container {
} */

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
}

h1, h1.title, .subhead { 
	font-size: 24px !important;
    color: #2c2d2d;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}
h1.title {
    border: 0;
    border-bottom: 1px solid #98e3f4;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
h1.title:empty {
    display: none;
}
h2 { 
	font-size: 22px;
	color: #2c2d2d;
	letter-spacing: 1px; 
}
h3 { font-size: 20px; }
h4 { font-size: 18px; }

#membership-wrap h2, #latest-news-wrap h2 {
    padding-top: 2px;
}
/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
a {
	color: #00aeef;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
}
a:hover, a:focus{
	color: #0092bf;
	transition: .5s;
    outline: 0;
}

a:focus-visible {
    outline: 2px solid #2c2d2d;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/
.header-wrap {
    border-top: 4px solid #77bc1f;
    padding: 30px 0px;
}
.logo-wrap a svg {
    max-width: 560px;
    max-height: 63px;
}
.logo-tagline {
    margin-top: 15px;
    margin-bottom: 0;
    color: #0d2240;
    font-weight: 400;
}
.social-media-links-wrap {
    text-align: right;
    margin-top: 20px;
}
.social-media-links-wrap a svg {
    height: 34px;
    width: 34px;
    margin-left: 2px;
}
.social-media-links-wrap a:hover, .social-media-links-wrap a:focus {
    text-decoration: none;
}
.btn-cls a {
    color: #fff;
    background: #ec008c;
    padding: 10px 20px;   
    border: 1px solid #ec008c;
    border-radius: 23px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
}
.btn-cls a:hover, .btn-cls a:focus {
	text-decoration: none;
	background-color: #c6007f;
	border: 1px solid #c6007f;
	transition: .5s;
    outline: none;
}
#login-search-wrap {
    text-align: right;
}
.member-login, .search-wrap {
    display: inline-block;
    margin-left: 15px;
    text-align: right;
    outline: none;
}
.search-wrap {
    margin-bottom: -13px;
}

/*--------- Login modal --------*/
.login-modal .modal-dialog {
    max-width: 300px;
    margin: auto;
    margin-top: 15px;
}
.modal-header {
    background: #efefef;
    color: #000;
    text-align: center;    
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.login-modal .close {
    color: #ec008c;
    text-shadow: none;;
    opacity: .8;
}
.login-modal .close:hover, .login-modal .close:focus {
    color: #d8008b;
}
.login-modal .modal-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.modal-title, .modal-body {
    font-size: 16px;
    text-align: center;
}
.login-modal {
    font-size: 16px;
}
.login-modal input {
    padding: 5px 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #E1E1E1;
    width: 200px;
}
.login-modal input:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #77bc1f;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
#login a {
    text-decoration: underline;
    color: #00aeef;
    font-weight: 400;
}
#login a:hover, #login a:focus {
    color: #0092bf;
}
.login-modal input[type="submit"] {
    background-color: #ec008c;
    color: #fff;
    border: 1px solid #ec008c;
    border-radius: 18px;
    padding: 4px 8px 6px;
    margin-top: 10px;
}
.login-modal input[type="submit"]:hover, #login input[type="submit"]:focus {
    background-color: #c6007f;
    border: 1px solid #c6007f;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

/*---------------------------------------------*/

/*--------- Search Bar --------*/
#searchbox {
    width: 200px;
}
.search-socialMedia-wrap {
    margin-top: 17px;
    display: block;
}
input.search-input {
    height: 34px;
    border: none;
    border-radius: 1px;
    padding: 0px 0px 0px 15px;
    font-size: 16px;
    background: transparent;
    color: #686868;
    -webkit-box-shadow: inset 0 1px 1px transparent);
    box-shadow: inset 0 1px 1px transparent;
}
input.search-input:focus {
    border-color: #178DE5;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.search-input-wrap input::-webkit-input-placeholder { color: #686868; }
.search-input-wrap input:-moz-placeholder { color: #686868; }
.search-input-wrap input::-moz-placeholder { color: #686868; }
.search-input-wrap input:-ms-input-placeholder { color: #686868; }

.search-input-wrap {
    border: 1px solid #c9c9c9;
    border-radius: 17px;
    max-width: 200px;
}
.search-input-wrap button {
    height: 34px;
    border: none;
    border-radius: 17px;
    padding: 7px 10px;
    background: transparent;
    -webkit-box-shadow: inset 0 1px 1px transparent);
    box-shadow: inset 0 1px 1px transparent;
}
.search-input-wrap button:hover, .search-input-wrap button:focus, .search-input-wrap button:active, .search-input-wrap button:active:focus {
	background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}	
.glyphicon-search:before {
    content: url(../images/search_icon.png);
}
/*---------------------------------------------*/


/*------------ Social Media Links -------------*/
.social-media-links-wrap a:hover svg .cls-fb-1, .social-media-links-wrap a:hover svg .cls-instagram-1 {
	fill: #00aeef;
	transition: .5s;
}
.social-media-links-wrap a:hover svg .cls-fb-2, .social-media-links-wrap a:hover svg .cls-instagram-2 {
	fill: #fff;
	transition: .5s;
}
/*---------------------------------------------*/


/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/
.site-navbar-wrap #nav_menu .navbar-nav {
    float: right;
}
#nav_menu {
    border-top: 1px solid #c9c9c9;
    padding: 20px 0;
}
.site-navbar-wrap #nav_menu .navbar-nav>li a {
	color: #464849;
    font-size: 13px;
    font-family: 'Montserrat' , sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    border-right: 1px solid #464849;
    padding-top: 0;
    padding-bottom: 0;
}
.site-navbar-wrap #nav_menu .navbar-nav li:last-of-type a {
    border: none;
    padding-right: 0;
}
.site-navbar-wrap #nav_menu .navbar-nav>li a:hover, .site-navbar-wrap #nav_menu .navbar-nav>li a:focus,
.site-navbar-wrap #nav_menu .navbar-nav>li a:active, .site-navbar-wrap #nav_menu .navbar-nav>li.open a {
	color: #77bc1f;
	transition: .5s;
	background-color: transparent;
}
.nav>li>a:hover, .nav>li>a:focus {
	background-color: transparent;
}
.site-navbar-wrap #nav_menu .navbar-nav .dropdown-menu {
    background-color: rgba(0, 174, 239, 0.9);
    padding: 0 0 6px 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    left: auto;
    right: 0;
}
.site-navbar-wrap #nav_menu .navbar-nav .dropdown-menu.men-level-0 {
    margin-top: 20px;
}
.site-navbar-wrap #nav_menu .navbar-nav .dropdown-menu.men-level-1 {
	right: auto;
    margin-top: 0px;
}
.site-navbar-wrap #nav_menu .navbar-nav .dropdown-menu li a {
	color: #fff;
    font-size: 16px;
    text-transform: none;
    font-weight: 600;
    padding: 4px 15px 3px;
    border-top: 1px solid #2bcbfc;
    font-family: 'Nunito' , sans-serif; 
    border-right: none;
}
.site-navbar-wrap #nav_menu .navbar-nav .dropdown-menu li a:hover, .site-navbar-wrap #nav_menu .navbar-nav .dropdown-menu li a:focus {
    background: rgba(43, 203, 252, 0.9);
    transition: .5s;
}
.site-navbar-wrap #nav_menu .navbar-nav li a .caret, #mobile-menu .caret {
    margin-left: 5px;
}
/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/
/*----------------Slideshow----------*/
#slide-row{
	margin-bottom: 10px;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
	background-image: none;
	font-size: ;
	font-weight: ;
	z-index: 101;
    width: 45px;
    height: 45px;
    margin-top: auto;
    margin-bottom: auto;
    transition: .5s;
    opacity: .6;
}
.carousel-indicators {
	display: none;
}
.carousel-control.left:hover .cls-slideshow-prev-1, .carousel-control.right:hover .cls-slideshow-next-1 {
    fill: #ec008c;
    stroke: #fff;
    transition: .5s;
    stroke-width: 2;
}
.carousel-control.left:hover .cls-slideshow-prev-2, .carousel-control.right:hover .cls-slideshow-next-2 {
    stroke: #fff;
}
.carousel-control.left {
    margin-left: 10px;
}
.carousel-control.right {
    margin-right: 10px;
}
.carousel-control{
	top: ;
	width: ;
}
.carousel-caption { 
	position: absolute;
	z-index: 100;
    background: rgba(0, 0, 0, .4);
    border-bottom: 3px solid #00aeef;
	padding: 15px 17px;
	left: 0;
	bottom: 0px;
	right: 0px;
	top: auto;
	width: 100%;
	text-align: left;
	text-shadow: none;
}

@media (max-width: 600px) {
	.carousel-caption{
		padding: 0px 10px;
	}

}
.carousel-caption p:last-of-type{
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	font-style: italic;
	color: white;
	margin-bottom: 10px;
    margin-bottom: 0;
}
.carousel-caption p:first-of-type{
	line-height: 33px;
	display: block;
	color: white;
	margin-bottom: 10px;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 0;
}


/*-------- Sponsors Slideshow ----------*/
#sponsors-wrap .carousel-inner .item img {
    width: 330px;
    height: auto;
    margin: auto;
    padding: 15px;
}
#sponsors-wrap .carousel-inner {
	background: #ffffff;
	border: 1px solid #c9c9c9;
}
#sponsors-wrap .carousel-control {
	display: none;
}

/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
#latest-news-wrap {
    padding-left: 0;
    padding-right: 0;
}
#latest-news-title {
    padding: 0 15px;
}
.news-content {
    border: 1px solid #d8d8d8;
    padding: 15px 15px 15px;
}
.news-content .description {
    margin-top: 8px;
}
.body-content-wrap .news-content hr {
    border-top-color: #c9c9c9;
    margin: 15px 0;
}
.news-content .date {
    display: inline-block;
    font-weight: 700;
}
.readmore-link {
    float: right;
}
.readmore-link a {
    color: #ec008c;
    font-weight: 700;
    border: 1px solid #ec008c;
    padding: 3px 10px;
    border-radius: 15px;
}
.readmore-link a:hover, .readmore-link a:focus {
	text-decoration: none;
	color: #fff;
    background-color: #ec008c;
    transition: .5s;
}

/*---------- END: news_feed_pages ----*/

/*---------- Events section ----*/
.event-content {
    display: table;
    margin: -3px 0 8px 0;
}
.event-date-wrap {
    display: table-cell;
	color: #2c2d2d;
    font-weight: 700;
    text-align: center;
    width: 60px;
    max-height: 70px;
}
.event-month {
    border: 1px solid #c9c9c9;
}
.event-date {
    font-size: 28px;
    border: 1px solid #c9c9c9;
    border-top: none;
}
#event-container {
    padding: 2px 15px;
}
.event-blurb svg {
    width: 7px;
    height: 11.5px;
    margin-bottom: -2px;
    margin-left: 5px;
}
.event-blurb {
    margin-top: 8px;
}
.event-blurb a {
    color: #464849;
    font-weight: 700;
}
.event-blurb a:hover, .event-blurb a:focus {
    color: #00aeef;
    transition: .5s;
    text-decoration: none;
}

/* Make small event Description text the same size as the regular text per 149081 */
.evr-small-text {
    font-size: 12px !important;
}

/*---------- END: news_feed_pages ----*/

/*----------------------------------Primary-Content*/
#membership-wrap ul, #quick-links-wrap ul {
    padding-left: 0px;
}
#membership-wrap ul li, #quick-links-wrap ul li{
    list-style: none;
    padding: 8px 0;
    margin-bottom: -1px;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
}
#membership-wrap ul li:before, #quick-links-wrap ul li:before{
    content: "";
    display: inline-block;
    position: relative;
    width: 8px;
    height: 8px;
    cursor: pointer;
    background: #77bc1f;
    border-radius: 0px;
    top: -1px;
    margin-right: 8px;
}
/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/
.subpage {
    padding: 30px 0;
    border-top: 1px solid #c9c9c9;
}
.body-content-wrap .subhead hr {
    margin-top: 5px;
}
/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/
#footer-wrap {
    background-color: #efefef;
    border-bottom: 4px solid #77bc1f;
    padding: 40px 0 30px;
}
.footer-links-wrap {
    text-align: right;
}
#footer-wrap p {
    margin-bottom: 0;
}
.footer-links-wrap a {
    line-height: 32px;
}
/*-----------------------------------Footer Menu*/

/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	UTILITIES
--------------------------------------------------------*/
.body-content-wrap [class*="col-"] .row .column {    
	margin-top: 40px;
    padding-bottom: 40px;
}
.body-content-wrap .btn-cls {
    display: inline-block;
    margin-top: 30px;
}
#home-page-slideshow-wrap .column {
    padding-bottom: 0;
    margin-top: 0;
}
.body-content-wrap hr {
    margin-top: 10px;
    margin-bottom: 25px;
    border: 0;
    border-top: 1px solid #98e3f4;
}
.social-mobile-menu-wrap {
    padding: 12px 0 8px;
    border-top: 1px solid #c9c9c9;
    text-align: right;
}
#mobile-menu-col .social-media-links-wrap {
    display: inline;
}
#mobile-toggle {
    float: right;
    margin-top: 8px;
    margin-left: 25px;
}



@media (max-width: 1200px) and (min-width: 992px) {
	.news-content {
	    padding: 15px 15px 70px;
	}
	.news-content .function {
	    position: absolute;
	    bottom: 30px;
	    height: 42px;
	    left: 30px;
	    right: 30px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.news-content {
	    padding: 15px 15px 110px;
	}
	.news-content .date {
	    display: block;
	}
	.news-content .readmore-link {
	    float: none;
	    display: block;
	    margin-top: 15px;
	}
	.news-content .function {
		position: absolute;
	    bottom: 70px;
	    height: 42px;
	    left: 30px;
	    right: 30px;
	}
}
@media (max-width: 991px) {
	.member-login {
	    margin-top: 25px;
	}
	.header-wrap .social-media-links-wrap {
	    display: none;
	}
}
@media (max-width: 767px) {
	.news-item {
	    margin-top: 20px;
	}
	.body-content-wrap [class*="col-"] .row .column {
	    margin-top: 30px;
	    padding-bottom: 30px;
	}
	.carousel-caption p:first-of-type {
	    line-height: 22px;
	    font-size: 18px;
	}
	.carousel-caption {
	    position: relative;
	    padding: 15px 10px;
        min-height: 77px;
	}
	.header-wrap .social-login-search-wrap {
	    display: none;
	}
	.logo-wrap {
	    text-align: center;
	}
	#footer-row {
	    -webkit-transform: rotate(180deg);
	    -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	    -o-transform: rotate(180deg);
	    transform: rotate(180deg);
	    direction: rtl;
        margin-inline: 0;
	}

    
	.contact-redits-wrap, .footer-links-wrap {
	    width: 100%;
	    direction: ltr;
	    -webkit-transform: rotate(-180deg);
	    -moz-transform: rotate(-180deg);
	    -ms-transform: rotate(-180deg);
	    -o-transform: rotate(-180deg);
	    transform: rotate(-180deg);
    	text-align: center;
	}
	.contact-redits-wrap {
	    margin-bottom: 40px;
	}
}
@media (max-width: 480px) {
    .carousel-caption {
        min-height: 100px;
    }
}